Bug 430229 - switching tabs crashes X
switching tabs crashes X
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 08:16 EST by Matěj Cepl
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 06:58:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2008-01-25 08:16:45 EST
Description of problem:
when I start gnome-system-monitor from the Gnome-panel applet, I get "Resources"
tab, when trying to switch to "Processes" tab, X crashed (I got gdm).

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.7.196-7.fc9.x86_64
gdm-2.21.5-1.fc9.x86_64
gnome-system-monitor-2.21.5-1.fc9.x86_64

How reproducible:
tried once -- will try second time when I finish this bug, will you know if it
doesn't happen

Steps to Reproduce:
1.see above
2.
3.
Comment 1 Søren Sandmann Pedersen 2008-01-25 09:43:35 EST
Moving to ATI driver, although it could just as well be a general X server bug.

It's not a g-s-m bug, though. X should never crash no matter what applications do.
Comment 2 Matěj Cepl 2008-01-25 17:23:42 EST
Gosh, now I should ask myself for the logs and configuration? ;-) Will do on
Monday, when I will be back at office.
Comment 3 Matěj Cepl 2008-02-27 06:58:11 EST
Well, this is weird. Closing myself as INSUFFICIENT_DATA :-)

The point is that a) my X doesn’t work at all, b) my X has not much similarity
to what I was describing before.

If it happens again, I will reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.